.av-commonfooter {
	font-size: 15px;
	line-height: 1.4;
	color: #000
}
footer.av-commonfooter {
	background: #f4f5fd;
	padding: 0;
	clear: both
}

.av-commonfooter .container {
	width: 100%!important
}

.av-commonfooter .container,
.av-commonfooter .container-fluid,
.av-commonfooter .container-lg,
.av-commonfooter .container-md,
.av-commonfooter .container-sm,
.av-commonfooter .container-xl {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.padding_adjst {
	padding-left: 0;
	padding-right: 0
}

@media only screen and (min-width:576px) {
	.av-commonfooter .container,
	.av-commonfooter .container-sm {
		max-width: 540px
	}
}

@media only screen and (min-width:768px) {
	.av-commonfooter .container,
	.av-commonfooter .container-md,
	.av-commonfooter .container-sm {
		max-width: 720px
	}
}

@media only screen and (min-width:992px) {
	.av-commonfooter .container,
	.av-commonfooter .container-lg,
	.av-commonfooter .container-md,
	.av-commonfooter .container-sm {
		max-width: 960px
	}
}

@media only screen and (min-width:1240px) {
	.av-commonfooter .container,
	.av-commonfooter .container-lg,
	.av-commonfooter .container-md,
	.av-commonfooter .container-sm,
	.av-commonfooter .container-xl {
		max-width: 1200px
	}
}

* {
	text-decoration: none;
	list-style: none;
	margin: 0;
	padding: 0;
	outline: 0
}

.av-footer {
	display: flex;
	flex-wrap: wrap;
	color: #000
}

.foo-flex.c-info {
	flex-basis: 22%;
	padding: 0 1rem
}

.av-footer h3 {
	font-size: 1.15em;
	font-weight: 600;
	color: #652dd8;
	margin-bottom: .5rem;
	line-height: 1.2;
	padding-bottom: 10px
}

ul.c-info-list {
	list-style: none;
	padding: 0
}

ul.c-info-list li {
    padding: 0;
    margin-bottom: 0;
    line-height: 1;
}
.need-help-box,
ul.c-info-list li a {
	color: #000;
}

.user-guide {
	width: 25%
}

.partner-link a {
	background: #652dd8 url(https://www.astroved.com/wp-content/themes/Astroved//images/footer/partner-ico.png) no-repeat 10px 8px;
	display: inline-block;
	padding: 6px 15px 6px 35px;
	color: #fff;
	border: 1px solid #fff;
	text-decoration: none;
	-webkit-transition: all .3s ease;
	transition: all .5s ease
}

.partner-link a:hover {
	background: #fff url(https://www.astroved.com/wp-content/themes/Astroved/images/footer/partner-ico.png) no-repeat 10px -42px;
	color: #652dd8;
	border: 1px solid #652dd8
}

a:hover {
	text-decoration: none!important
}

.foo-flex.need-help {
	flex-basis: 34%
}

.need-help {
	line-height: 1.8rem
}

.foo-flex {
	flex-basis: 22%;
	padding: 0 1rem
}

.need-help-wrap {
	display: flex
}

.need-help-box {
	width: 50%
}

.need-help-box,
ul.c-info-list li a {
	color: #000;
	line-height: 1.9
}

.highlight {
    font-weight: 600;
    text-decoration: underline;
    font-size: 1em;
    display: inline-block;
    padding-top: 10px;
}

.need-help-box a {
	color: #000
}

.av-foo-service ul {
	padding: 0
}

.av-foo-service li {
	list-style: none;
	text-align: center;
	margin-bottom: 1.5rem
}

.copyright-bg {
	padding: 2rem 0 0
}

.center {
	text-align: center
}

a {
	color: #007bff;
	text-decoration: none;
	background-color: transparent
}

@media only screen and (max-width:992px) {
	.foo-flex {
		margin-bottom: 2rem
	}
	.foo-flex.need-help {
		flex-basis: 50%
	}
	.foo-left {
    flex-basis: 100%;
}
.foo-right {
    flex-basis: 100%;
    margin: 20px 0 0;
}
}

@media only screen and (max-width:767px) {
	.av-footer {
		display: flex;
		flex-wrap: wrap
	}
	.foo-flex.need-help {
		flex-basis: 100%
	}
	.foo-flex {
		flex-basis: 100%;
		margin-bottom: 2rem
	}
	.foo-mobview {
		text-align: center
	}
	.foo-mobview h3 {
		font-size: 1.2em
	}
	.foo-mobview .head-follow {
		display: block;
		margin-bottom: 20px
	}
}

.d-none.d-sm-block {
	display: block
}

.foo-mobview.d-block.d-sm-none {
	display: none
}

@media only screen and (max-width:576px) {
	.av-commonfooter {
		font-size: 14px
	}
	.d-none.d-sm-block {
		display: none!important
	}
	.foo-mobview.d-block.d-sm-none {
		display: block!important;
		padding-top: 20px
	}
	.av-commonfooter h3 {
		font-size: 1em!important;
		color: #652dd8;
		padding-bottom: 2px;
		
	}
	ul.c-info-list {
    padding-bottom: 10px;
}
	.latest_posts.foo-large-inn {
		float: left;
		width: 50%;
		text-align: left;
		padding: 0 10px;
	}
	.latest_posts.foo-large-inn a {
		color: #000;
		line-height: 1.7
	}
	
	h3.mob-help-txt {
    text-align: left;
    padding: 15px 0 0 10px;
}
	
	.av-foo-service li {
		display: inline-block;
		vertical-align: middle
	}
	.partner-link {
		padding: 1px 0 7px
	}
	
}
.head-follow a {
    background-image: url(https://astroved.com/images/social-media-logos.jpg);
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    background-color: transparent;
}
.av-social-icon.fo-fb {
    background-position: -15px -8px;
}
.av-social-icon.fo-twt {
    background-position: -45px -9px;
}
.av-social-icon.fo-ins {
    background-position: -74px -9px;
}
.av-social-icon.fo-lin {
    background-position: -104px -9px;
}
.av-social-icon.fo-pin {
    background-position: -135px -9px;
}
.av-social-icon.fo-rss {
    background-position: -164px -9px;
}
.av-social-icon.fo-and {
    background-position: -194px -9px;
}
.av-social-icon.fo-apl {
    background-position: -224px -9px;
    margin-right: 5px;
}
.onesignal-bell-container.onesignal-reset.onesignal-bell-container-bottom-left {
	display: none
}

.recent-purchase {
	position: fixed;
	width: 330px;
	left: 10px;
	bottom: 10px;
	background: #0c27f7;
	background: -moz-linear-gradient(left, #0c27f7 0, #5959f2 100%);
	background: -webkit-gradient(left top, right top, color-stop(0, #0c27f7), color-stop(100%, #5959f2));
	background: -webkit-linear-gradient(left, #0c27f7 0, #5959f2 100%);
	background: -o-linear-gradient(left, #0c27f7 0, #5959f2 100%);
	background: -ms-linear-gradient(left, #0c27f7 0, #5959f2 100%);
	background: linear-gradient(to right, #0c27f7 0, #5959f2 100%);
	padding: 10px;
	box-shadow: 0 0 15px 0 rgba(3, 0, 0, .15);
	border-radius: 60px;
	display: none;
	z-index: 99
}

.purchase-img {
	float: left;
	width: 75px;
	text-align: center;
	padding-top: 2px
}

.purchase-img img {
	overflow: hidden;
	width: 60px;
	border: 2px solid #fff;
	background: #fff;
	border-radius: 50%
}

.purchase-detail {
	width: 230px;
	float: right;
	line-height: 1.5
}

.purchase-detail ul {
	margin-bottom: 5px;
	padding-left: 0
}

.purchase-detail li {
	list-style: none
}

.purpro-name {
	font-size: 1.12em;
	font-weight: 500;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.purchase-detail a {
	color: #fff000
}

.purpro-username {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #fff
}

.purpro-time {
	color: #fff
}

.purchase-detail .close-btn {
	position: absolute;
	left: -5px;
	top: -6px;
	cursor: pointer;
	width: 18px;
	height: 18px;
	background: #ddd;
	border-radius: 50%;
	text-align: center;
	line-height: 17px;
	color: #555;
	opacity: 0
}

.slideUpwrap {
	animation-name: slideUp;
	-webkit-animation-name: slideUp;
	animation-duration: .7s;
	-webkit-animation-duration: .7s;
	animation-timing-function: ease;
	-webkit-animation-timing-function: ease;
	visibility: visible!important;
	display: block
}

@keyframes slideUp {
	0% {
		transform: translateY(100%)
	}
	80% {
		-webkit-transform: translateY(-10px);
		-ms-transform: translateY(-10px);
		transform: translateY(-10px)
	}
	100% {
		transform: translateY(0)
	}
}

@-webkit-keyframes slideUp {
	0% {
		transform: translateY(100%)
	}
	80% {
		-webkit-transform: translateY(-10px);
		-ms-transform: translateY(-10px);
		transform: translateY(-10px)
	}
	100% {
		transform: translateY(0)
	}
}

#recent-purchase.hidelistbox {
	animation-name: slideDown;
	-webkit-animation-name: slideDown;
	animation-duration: .9s;
	-webkit-animation-duration: .9s;
	animation-timing-function: ease;
	-webkit-animation-timing-function: ease;
	visibility: visible!important
}

@keyframes slideDown {
	0% {
		transform: translateY(0)
	}
	90% {
		transform: translateY(300px)
	}
	100% {
		transform: translateY(100px)
	}
}

@-webkit-keyframes slideDown {
	0% {
		transform: translateY(0)
	}
	90% {
		transform: translateY(300px)
	}
	100% {
		transform: translateY(100px)
	}
}
@media screen and (max-width:420px) {
	div.recent-purchase {
		width: calc(100% - 120px)
	}
	div.purchase-img {
		width: 20%
	}
	div.purchase-detail {
		width: 80%;
		font-size: 12px;
		padding-left: 5px
	}
}
nav.navbar .dropdown-toggle { padding: 0.8rem 0.4em !important; }
nav.navbar .nav-link { padding: 0.8rem 0.8em !important; }
footer.hm-section.hm-section-18.pt-5.pb-3 {
    padding-top: 0 !important;
}
nav.navbar ul ul .dropdown-toggle, nav.navbar ul ul .dropdown-item {
    padding: .25rem .6rem !important;
}

.av-mega-menu .nav-link, #menu-mainmenu .dropdown-toggle {
    padding: .9rem .8em !important;
    
    font-size: 15px;
    font-weight: 600;
}
#menu-mainmenu a.dropdown-toggle {
    padding: 0.9rem 0.6em !important;
}
.av-mega-menu ul.navbar-nav.mr-auto > li:nth-child(3) a {
    color: #ff0 !important;
    font-weight: 700 !important;
}
.av-mega-menu ul.navbar-nav.mr-auto > li:nth-child(3) a::after {
    position: absolute;
    content: "New";
    font-size: 10px;
    top: 0;
    left: 110px;
    color: #fff;
}
.des-header .av-mega-menu ul.navbar-nav.mr-auto > li:nth-child(3) a::after {
    top: 5px;
}
/*added code---*/
i.fa.fa-caret-right {
    color: #2c2ccd;
    font-size: 19px;
    vertical-align: text-bottom;
    padding-right:5px;
}
hr.footer-header-border {
    border: 1px solid #2c2ccd;
    width: 40%;
    margin-top: 0px;
    margin-bottom: 10px;
}
.footer-edited-code h3 {
    padding-bottom: 0px;
}
.highlight-edited{
    color:#333;
    font-weight:600;
}
.footer-edited-code .partner-link {
    border-radius: 9px;
    padding-left:15px;
}
.footer-edited-code .partner-link a {
    background: #652dd8 url(https://www.astroved.com/wp-content/themes/Astroved//images/footer/partner-ico.png) no-repeat 10px 8px;
    display: inline-block;
    padding: 5px 15px 6px 35px;
    color: #ffffff !important;
    border: 1px solid #fff;
    text-decoration: none;
    -webkit-transition: all .3s ease;
    transition: all .5s ease;
    border-radius:20px;
}

.footer-edited-code .partner-link a:hover {
    background: #fff url(https://www.astroved.com/wp-content/themes/Astroved/images/footer/partner-ico.png) no-repeat 10px -42px;
    color: #652dd8 !important;
    border: 1px solid #652dd8;
}

.et_pb_row.et_pb_row_0_tb_footer {
    padding: 0;
}.foo-left {
  flex-basis: 60%;
}
.foo-right {
  flex-basis: 40%;
  background: #fff;
  padding: 10px;
}
.foo-left-row {
  display: flex;
  flex-wrap: wrap;
}
.et_pb_row.et_pb_row_0_tb_footer {
  padding: 0;
}
.footer-edited-code .foo-flex {
    flex-basis: 33.33%;
    padding-top: 30px;
}
.need-help-warp {
  display: flex;
  flex-basis: 100%;
  padding: 0 1rem 1rem;
}
.help-wrap1 {
  flex-basis: 33.3%;
}
.need-help-tit{
	flex-basis: 100%;
}
.c-info-list {
  margin-bottom: 0;
}
h3.need-help-tit {
  margin: 7px 0 2px;
  border-top: 1px solid #fbfbfb;
  padding: .7rem 1rem 0;
}
.help-wrap1 a {
  color: #000;
}

.foo-right-wrap {
  text-align: center;
  padding: 20px 0 0;
}
.mobapp-link a {
  display: inline-block;
  background-color: #652dd8;
  margin: 0 10px;
  border-radius: 20px;
  padding: 7px 10px 7px 30px;
  color: #fff;
  background-position: 9px 8px;
  background-size: 17px 17px;
  background-repeat: no-repeat;
}
.mobapp-link a.app-store-ico {
  background-image: url(/images/apple-store-icon.png);
}
.mobapp-link a {
}
.mobapp-link a.play-store-ico {
  background-image: url(/images/playstore-icon.png);
}
.mobapp-link {
  margin: 10px 0 15px;
}

    .foo-right-wrap .col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.foo-right-wrap .col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.foo-right-wrap .mt-2, .my-2 {
    margin-top: 0.5rem!important;
}
.foo-right-wrap .mt-3, .my-3 {
    margin-top: 1rem!important;
}
.av-footer .row {
    display: flex;
    flex-wrap: wrap;
}
.foo-column.foo-large-col {
    clear: both;
}